CREATE TABLE [wh].[PL_D2_S159PatrimonioFinanziario] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Banca] nvarchar(15) NOT NULL,
	[Ordinamento] smallint NOT NULL,
	[AssetClassId] nvarchar(50) NOT NULL,
	[AssetClassName] nvarchar(128) NULL,
	[Controvalore] decimal(38,6) NULL,
	[Percentuale] decimal(38,6) NULL,
	[Totale] decimal(38,6) NULL
)
ALTER TABLE [wh].[PL_D2_S159PatrimonioFinanziario] ADD CONSTRAINT [PK__PL_D2_S159Patrim__575F7FA5] PRIMARY KEY CLUSTERED ([Ordinamento],[i_codiceFiscale],[i_rete])
GO